/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : May 1, 2014, 12:54:14 AM
    Author     : deepak
*/

.comments-replies-section{
    float: left;
    font-size: 14px;
    width: 644px;
    margin:0 0 30px;
}
div#illust-ac-comments{margin-left:14px}
.mintop {
	margin-top:0px;
}
.comment ul li {
	display: inline;
	float: left;
	font-size:10px;
	list-style:none;
	margin:0;
	padding:0;
	line-height:2;
	width:46%;
	list-style: none;
}
.commentpart {
        /* margin-top: 30px;
	padding-top: 30px;*/
}
.headingpart {
	margin-left: 100px;
}
.headingpart .h10 {
	font-size: 14px;
        float: none;
        height: 20px;
        padding: 0px;
        text-align: left;
        width: auto;

}
.commentpart p {
	float: left;
	padding-top: 15px;
	width: 500px;
	word-wrap: break-word;

}
.commentpart img {
	position: absolute;
	max-width:50px;
	max-height:50px
}
.col1 {
	color:#E8384D;
}
.col2 {
	color:#000;
        display: inline-block;
}
.botbor {
	border-bottom: 1px dotted #000;
	padding-top: 5px;padding-bottom: 5px;
}
.L001 {
	background: none repeat scroll 0 0 #F5F5F5;
	margin-left: 85px;
	margin-bottom: 5px;
	overflow: hidden;
	padding: 10px;
}
.L001 > .img02 {
	float: left;
}
.L001 .img02 img{max-width:50px; max-height:50px}
.L001 .h110 {
	margin-left: 13%;
}
.col2 {
	color: #000000;
}
.fivmar {
	margin-top:20px;
}
.textarea {
	margin-left: 13px;
	padding:8px;
	border:1px solid #666;
}
div.clear {
    clear:both;
}
.clearfix:after {
  clear:both;
  content:".";
  display:block;
  height:35px;
  line-height:0;
  visibility:hidden;
}

.L001 .likeimg, .commentlist .likeimg {
	float: right;
	margin-right: 0%;
	margin-top: -0.5%;
}
.imgwid {
	width:20px;
	height:20px;
	margin-top:5%;
	vertical-align: bottom;
}
img.imgwid{border:none}

.nbsp {
	margin-left:3%;
        display: inline-block;

}
.martop {
	margin-top:2%;margin-bottom:2%;
}
.marleft {
	margin-left:13%;
}
.L001 > img {
    float: left;
}
textarea#commentbox{width:500px; border:1px solid #696969;padding:8px}

    #loadMore {
       width:30%;
/*
background:linear-gradient( #339933, #336600);
-moz-background:linear-gradient( #339933, #336600);
-webkit-background:linear-gradient( #339933, #336600);
-ms-background:linear-gradient( #339933, #336600);
-o-background:linear-gradient( #339933, #336600);
*/
text-align:center;
display:block;
margin:auto;
    cursor:pointer;
    font-weight: bold;
    }

#loadMore:hover {
    color:black;
}
#showLess {
    width:30%;
        color:#fff;
        padding:15px;
        background:linear-gradient( #993300, #990000);
        -moz-background:linear-gradient( #993300, #990000);
        -webkit-background:linear-gradient( #993300, #990000);
        -ms-background:linear-gradient( #993300, #990000);
        -o-background:linear-gradient( #993300, #990000);
        text-align:center;
    cursor:pointer;
    font-weight: bold;
    display: none;
    float: right;
}
#showLess:hover {
    color:black;
}
.commentcontent {
	float: left;
	padding-top: 15px;
}

.commentcontent img, .marleft img{
     position: relative;
     vertical-align: baseline;
     border:none;
     margin-left1px;
}


.mce-floatpanel.mce-popover.mce-bottom.mce-start{min-width:292px;min-height:294px}
.comment-edit img {border:none}